body {
	background:#FFFFFF;

}
.sypathypagebackground
{
background-image:url('/images/gift_middle_repetenew.gif');
background-repeat:repeat-x;
}


.searchback
{
background-image:url('/images/search_bg_top.gif');
background-repeat:repeat-x;
}
.helpback
{
background-image:url('/images/help_bg_top.gif');
background-repeat:repeat-x;
}
.textheadersearch
{ 
font-family:perpetua,Times New Roman;
font-size: 17px;
color:#767e39;
font-weight:bold;
}
.searchtxt
{
font-family:Arial;
font-size: 12px;
color:#666666;
font-weight:bold;

}
.textbox
{ width:120px;
height:20px;
border:solid 1px #B6B6B6;
}
.textboxsearch
{ 
width:74px;
height:14px;
border:solid 1px #B6B6B6;
}
a.advsearch
{
color:#a28001;
font-family:arial;
font-size:11px;
}
a.link
{
font-family:perpetua,Times New Roman;
font-size:17px;
text-decoration:none;
color:#a28001;
font-weight:bold;

}
.linkHeader
{
font-family:perpetua,Times New Roman;
font-size:15px;
text-decoration:none;
color:#a28001;
font-weight:bold;

}
a.linkHeader
{
font-family:perpetua,Times New Roman;
font-size:15px;
text-decoration:none;
color:#a28001;
font-weight:bold;

}
.headerbottom
{
background-image:url('/images/aniversary_middle.gif');
background-repeat:repeat-x;
font-weight:bold;
font-family:tradegothic;
font-size:13px;
color:#444444;
}
.webtext
{ font-family:perpetua,Times New Roman;
font-size:24px;
color:#44433e;
}
.websubtxt
{ font-family:arial;
font-size:12px;
color:#666666;
}
.webbottom
{ 
font-family:Arial;
font-size:11px;
color:#666666;
}
.text
{
font-family:arial;
font-size:12px;
text-align:justify;
color:#444444;
padding-left:8px;
padding-top:5px;
}
.musturd
{
font-family:perpetua,Times New Roman;
font-size:16px;
color:#a28001;
font-weight:bold;
}
.line
{
background-color:#E0E0DB;

}
.lcandle
{
background-image:url('/images/candle_upper.gif');
font-family:perpetua,Times New Roman;
font-size:17px;
line-height:28px;
color:#767e39;
font-weight:bold;
padding-left:20px;
background-repeat:repeat-y;

}
a.read
{
font-family:arial;
font-size:12px;
color:#a28001;
}
a.read_side
{
font-family:arial;
font-size:10px;
color:#a28001;
}
.tell
{
padding-left:8px;
font-family:perpetua,Times New Roman;
font-size:18px;
color:#767e39;
}

.tell_12
{
font-family:perpetua,Times New Roman;
font-size:16px;
color:#767e39;
}

/*.paddd
{
padding-left:10px;
color:#8F9770;
font-weight:bold;
font-size:15px;
}*/
.paddd
{
padding-left:10px;
color:#a28001;
font-size:12px;
font-family:Arial;
}

.formborder
{
background-image:url('/images/website_middle.gif');
background-repeat:repeat-y;
}
.textbo
{ width:50px;
}

.formborder_new
{
background-image:url('/images/website_middle_new.gif');
background-repeat:repeat-y;
}
.countbg2_new
{background-image:url('/images/count_middle_new.gif');
background-repeat:repeat-y;
}
.countbg_new
{background-image:url('/images/rounded_box_11.gif');
background-repeat:no-repeat;
}
.countbg
{background-image:url('/images/count_middle.gif');
background-repeat:repeat-y;
}

.formbg
{background-image:url('/images/memorial_middle.gif');
background-repeat:repeat-y;
}
.candlebg
{
background-image:url('/images/candle_middle.gif');
background-repeat:repeat-y;
}

.padd
{
padding-left:8px!important;
padding-left:10px;
color:#868684;
}

.memoback
{
padding-left:15px;
padding-top:5px;
color:#767D3A;
font:18px perpetua,Times New Roman;
line-height:22px;
font-weight:bold;
}
a.linkfooter
{
text-decoration:none;
font-family:arial;
color:#6f6d5f;
font-size:11px;
}
.textcopyrights
{font-family:arial;
color:#8f8f8f;
font-size:11px;
}

.memorial
{ background-color:#DFE2C6;
}

.memorialtxt
{padding-left:10px;
padding-right:5px;
font-family:arial;
font-size:11px;
color:#444444;
}
a.link2
{
font-family:arial;
font-size:11px;
color:#a28001;
}
.text1
{
font-family:arial;
font-size:12px;
text-align:justify;
color:#444444;
padding-top:5px;
padding-left:10px;
padding-right:40px;
}
.link3
{
background-image:url('/images/memorial_img.gif');
background-repeat:no-repeat;
width:208px;
height:122px;
}
.link4
{
background-image:url('/images/memorial_hover.gif');
background-repeat:no-repeat;
width:208px;
height:122px;
}
a.test
{
text-decoration:none;
font-family:perpetua,Times New Roman;
font-size:17px;
color:#a28001;
font-weight:bold;
}
.memoinnerdate
{
font-family:arial;
font-size:11px;
color:#44433e;
font-weight:bold;
}
.toplink
{

font-family:tradegothic;
font-size:13px;
color:#444444;
text-decoration:none;
}
.middleText
{

font-family:tradegothic;
font-size:13px;
color:#444444;
text-decoration:none;
}

a.toplink
{
font-weight:bold;
/*font-family:tradegothic;*/
font-family:Arial;
font-size:12px;
color:#444444;
text-decoration:none;
}




a.regTextLink
{
font-family:arial;
font-size:12px;
text-align:justify;
color:#444444;
padding-left:0px;
padding-top:5px;
text-decoration:none;
}
.regTextSmall
{
font-family:arial;
font-size:12px;
text-align:justify;
color:#444444;
/*padding-left:8px;*/
padding-top:5px;


}


.candlesBG {
	padding:10px;
	vertical-align:top;
	text-align:left;
	background: #EFEFE7;
}
.candleScroller2 {
	background-color:# #FFF;
	border: 3px solid #CACABB;
}
.homeCandles {
	width:171px;
	vertical-align:top;
	float:left;
	clear:right;
	margin:0 0 20px 0;
}
/* for gift and comfort*/
.gift_header
{background-image:url('/images/gift_header_repeat.gif');
background-repeat:repeat-x;
color:767e39;
font-size:18px;
font-family:perpetua,Times New Roman;
padding-left:10px;
}
.giftcomforthead
{color:767e39;
font-size:24px;
font-family:perpetua,Times New Roman;}
.arrow
{
padding-top:5px;
padding-right:10px;
}
a.tribute
{
color:a28001;
font-family:arial;
font-size:12px;
}
/*----  CONTACT PAGE CSS  */
.form_bg
{
background-image:url('/images/form_middle.gif');
background-repeat:repeat-y;
}
.form_top_text
{
font:12px Arial;
color: #444444;
line-height:15px;
padding-left:20px;
}
.form_top_text_contact
{
font:12px Arial;
color: #444444;
line-height:15px;
padding-left:15px;
}
.form_link
{
font:12px Arial;
color: #A28001;
line-height:15px;
text-decoration:underline;
}
a.form_link:hover
{
font:12px Arial;
color: #A28001;
line-height:15px;
text-decoration:none;
}
.form_headline_text
{
font:18px Times New Roman;
color: #767E39;
line-height:15px;
}
.form_normal_text
{
font:12px Arial;
color:#666666;
line-height:15px;
}
input
{
width:163px;
height:18px;
border:1px solid #B6B6B6;
font:12px Verdana;
color:#000;
}
.big_input
{
width:270px;
height:80px;
border:1px solid #B6B6B6;
font:12px Verdana;
color:#000;
}
.input1
{
width:270px;
height:18px;
border:1px solid #B6B6B6;
font:12px Verdana;
color:#000;
}
.recent
{
font-family:arial;
font-size:11px;
text-align:left;
color:#444444;
padding-left:8px;
}

.recentbg
{ 
background-image:url('/images/recent_site_middle.gif');
background-repeat:repeat-y;
}
.recentback
{
background-image:url('/images/recent_site_bottom.gif');
font-family:arial;
font-size:11px;
padding:10px;
background-repeat:repeat-x;

}
a.view
{
padding-top:20px;
padding-right:15px;
font-family:arial;
font-size:12;
color:#a28001;
}
.recenthead
{color:#767e39;
font-family:arial;
font-size:12px;
font-weight:bold;
}

/******Tribute Movie Page*******/
.textm
{
font-family:arial;
font-size:12px;
text-align:justify;
color:#444444;

}
.textm_new
{
font-family:arial;
font-size:12px;
text-align:left;
color:#444444;

}
.giftcomforthead
{color:#767e39;
font-size:24px;
font-family:perpetua,Times New Roman;}
.gift_header
{background-image:url('/images/gift_header_repeat.gif');
background-repeat:repeat-x;
color:#767e39;
font-size:18px;
font-family:perpetua,Times New Roman;
padding-left:10px;
}
/**Faq & Featues**/
.headerfaq
{
font-family:perpetua,Times New Roman;
font-size:24;
color:#767e39;
}
.textfaq
{
font-family:arial;
font-size:12;
color:#444444;
}
.arrowfaq
{
padding-right:10px;
}
.linksfaq
{font-family:arial;
font-size:12;
color:#a28001;
}
.subheaderfaq
{
font-family:"Times New Roman";
font-size:18;
color:#767e39;
font-weight:normal;
}
.linefaq
{
background-color:#DCDCDC;
width:661px;

}
/* for gift_comfort*/
.gift_header
{background-image:url('/images/gift_header_repeat.gif');
background-repeat:repeat-x;
color:#767e39;
font-size:18px;
font-family:perpetua,Times New Roman;
padding-left:10px;
}
.giftcomforthead
{color:#767e39;
font-size:24px;
font-family:perpetua,Times New Roman;}
.arrow
{
padding-top:5px;
padding-right:10px;
}
a.tribute
{
color:#a28001;
font-family:arial;
font-size:12px;
}

.txt
{font-family:arial;
font-size:12px;
text-align:justify;
color:#444444;
padding-top:10px;
padding-bottom:10px;

}
.greentxt
{font-family:arial;
font-size:12px;
text-align:justify;
color:#444444;
padding-top:10px;
padding-bottom:10px;
background-color:#F3F5E6;
}
.line_gift
{
background-color:#F3F5E6;
width:661px;

}
.subheader_gift
{
font-family:perpetua,Times New Roman;
font-size:18;
color:#767e39;
}
/* for library*/
.header_library
{
font-family:perpetua,Times New Roman;

font-size:24;
color:#767e39;
}
.green_lib
{background-color:#F3F5E6;}
.subheading
{
font-family:perpetua,Times New Roman;
font-size:18px;
color:#444444;
}
a.more
{
color:#a28001;
font-family:arial;
font-size:12px;
font-weight:bold;
padding-right:10px;
}
.bookhead
{
color:#a28001;
font-family:arial;
font-size:12px;
font-weight:bold;
text-decoration:underline;
}

/* for resources*/

.link1_resource
{
color:#000000;
font-family:arial;
font-size:12px;
font-weight:bold;
text-decoration:none;
}
a.link1_resource
{
color:#a28001;
font-family:arial;
font-size:12px;
font-weight:bold;
text-decoration:underline;
}
a.link1_resource:hover
{
color:#a28001;
font-family:arial;
font-size:12px;
font-weight:bold;
text-decoration:none;
}
/* for  beautiful flower */
.flower_logobg
{
background-color:#E0E3D0;
padding-bottom:5px;
}
.flower_bg
{background-image:url('/images/flower_box_middle.gif');
background-repeat:repeat-y;
}

.flowerPurchase
{
border-width:0px;
}
.error
{
color:#CC0C00;
font-family:arial;
font-size:12px;
font-weight:bold; 
}
/* for error page*/
.errorbg
{background-image:url('/images/error_middle.gif');
background-repeat:repeat-y;
}

.errorbottom
{background-image:url('/images/error_bottom.gif');
color:a28001;
font-family:arial;
font-size:12px;
font-weight:bold;
}
.texterror
{
color:#FF0000;
font-family:arial;
font-size:12px;
}
a.error
{
color:#FF0000;
font-weight:bold;
}

/*----  Memorial PAGE CSS  */
.form_bg
{
background-image:url('/images/form_middle.gif');
background-repeat:repeat-y;
}
.form_text
{
font:12px Arial;
color:#666666;
font-weight:normal;
line-height:15px;
}
input
{
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.input_box1
{
 width:153px;
height:18px;
border:1px solid #B6B6B6;
font:12px Arial;
color:#000;
}
.select_box1
{
width:153px;
height:18px;
margin-right:5px;
border:1px solid #B6B6B6;
font:12px Arial;
color:#000;
}
.select_box2
{
 width:100px;
height:18px;
border:1px solid #B6B6B6;
font:12px Arial;
color:#000;
}
.select_box3
{
width:45px;
height:18px;
margin-right:5px;
border:1px solid #B6B6B6;
font:12px Arial;
color:#000;
}
.select_box4
{
 width:102px;
height:18px;
border:1px solid #B6B6B6;
font:12px Arial;
color:#000;
}
.radio_pad
{
margin:0px;
width:15px;
height:18px;
margin-right:7px;
border:0px;
}
.greencolor_border
{
border-right:0px solid #BDB471;
}
.memwebsite
{
margin:5px 0px 5px 0px;
}
.white_border
{
font:11px Arial;color:#666666;line-height:15px;padding-left:10px;
border-left:1px solid #BDB471;
}
.url_input
{
width:153px;
height:18px;
border:1px solid #666;
margin-right:10px;
margin-left:10px;
font:12px Arial;
color:#000;
}
.url_text
{
font:12px Arial;
color:#666;
}
.big_input2
{
width:293px;
height:80px;
border:1px solid #B6B6B6;
font:12px Verdana;
color:#000;
}
.chek1
{
width:15px;
border:1px solid #B6B6B6;
}
.green_head_text
{
font:24px perpetua,Times New Roman;
color:#767E39;
line-height:22px;
word-spacing:1px;
padding-left:10px;

}
.green_text
{
font:18px perpetua,Times New Roman;
color:#767E39;
line-height:18px;
padding-left:10px;
}
.green_text_site
{
font:18px perpetua,Times New Roman;
color:#767E39;
line-height:18px;
}
.link_memorial
{
font:11px Arial;
color:#A18001;
line-height:15px;
text-decoration:underline;
}
a.link_memorial:hover
{
font:11px Arial;
color:#A18001;
line-height:15px;
text-decoration:none;
}
 /*  ADVANCED SEARCH  */
 
.input5
{
width:60px;
height:18px;
border:1px solid #B6B6B6;
font:12px Arial;
color:#000;
}

/* for forum */
.forumheader
{background-image:url('/images/form_upper.gif');
font-family:perpetua,Times New Roman;
font-size:24;
color:#767e39;
}
.forumheader_new
{background-image:url('/images/form_upper_small.gif');
font-family:perpetua,Times New Roman;
font-size:24;
color:#767e39;
background-repeat:repeat-x;
height:16px;
}
.forumnavigate
{
border:1px solid #B7B49F;
}
.forumbg
{
background-image:url('/images/form_middle.gif');
background-repeat:repeat-y;
}
.border
{ border:1px solid white;
background-color:#F3F5E6;
padding:10px;
padding-right:0px;
font-family:arial;
font-size:12px;
text-align:justify;
color:#444444;
}
.border1
{ border:1px solid white;
background-color:#F3F5E6;
padding:10px;

font-family:arial;
font-size:12px;

color:#444444;
}
.lastpost
{
background-color:#DED9AF;
border-bottom:1px solid white;
border-left:1px solid white;
border-right:1px solid white;
font-family:Arial;
font-size:12px;
color:#444444;
font-weight:bold;
}
.lastview
{
background-color:#DDE1BC;
border-bottom:1px solid white;
border-left:1px solid white;
border-right:1px solid white;
font-family:Arial;
font-size:12px;
color:444444;
}
.lastimg
{

border-left:1px solid white;
border-right:1px solid white;
}
.bordericon
{ border:1px solid white;
background-color:#F3F5E6;
font-family:Arial;
font-size:12px;
color:444444;
font-weight:bold;
}

.orange
{
color:a28001;
font-weight:bold;

}
.posttxtbg
{background-color:#ECE8CF;
border:1px solid white;

font-family:Arial;
font-size:12px;
color:444444;
}
.textf
{
font-family:arial;
font-size:12px;
text-align:justify;
color:444444;
font-weight:bold;

}
.drop
{
width:120px;
height:20px;
border:solid 1px #B6B6B6;
}
/*for all mem web*/
.memoryof
{background-color:#E4E7C9;
border-bottom:1px solid white;
border-left:1px solid white;
border-right:1px solid white;
font-family:Arial;
font-size:12px;
color:444444;
font-weight:bold;
}
.live
{background-color:#DCE1BA;
border-bottom:1px solid white;
border-left:1px solid white;
border-right:1px solid white;
font-family:Arial;
font-size:12px;
color:444444;
font-weight:bold;
}
.simpletext
{font-family:arial;
font-size:12px;
text-align:justify;
color:444444;}

/*for all mem web*/
a.page
{
text-decoration:none;
}
a.page:hover
{text-decoration:none;
background-color:#DDE1BC;
}
a.page1
{text-decoration:none;
background-color:#DDE1BC;}

/*  Document */
.arrow
{
padding-right:10px;
}
.links
{font-family:arial;
font-size:12;
color:a28001;
}
.subheader
{
font-family:perpetua,Times New Roman;

font-size:18;
color:767e39;
}
.line
{
background-color:#DCDCDC;
width:661px;
}
.line_gifts
{
background-color:#F3F3E0;
width:661px;
}
.candleName
{
font-family:Arial;
font-size:12px;
color:#a28001;
}

/* for gift for forever*/
.sendersdetail
{
background-color:#F8F8EF;
}
.giftdetails
{background-color:#EFEED8;
}
.textgift
{height:80px;
width:240px;
border:solid 1px #B6B6B6;
}
.senddatemonth
{
width:100px;
border:solid 1px #B6B6B6;
}
.senddatedateyear
{

border:solid 1px #B6B6B6;
}
/*****************************/

.linkfooter_public
{
font-family:arial;
font-weight:normal;
color:#6f6d5f;
font-size:16px;
}
a.linkfooter_public
{
clear:both;
text-decoration:none;
font-family:arial;
color:#6f6d5f;
font-size:11px;
font-weight:normal;
}
a.sitelinkNew
{
font-family:arial;
font-size:12px;
color:#a28001;
}
/****************************/
.textboxHeadersearch
{ 
width:74px;
height:14px;
border:solid 1px #B6B6B6;
font-family:Arial;
font-size: 12px;
}

a.footer_Copyrights
{
font-family:arial;
color:#8f8f8f;
font-size:11px;
text-decoration:none;
}
a:hover.footer_Copyrights
{
font-family:arial;
color:#8f8f8f;
font-size:11px;
text-decoration:underline;
}
a.redlink
{
font-family:arial;
font-size:12px;
color:#C13301;
}
/* GIFT CERTIFICATE */
.certificateTable {
	background-color:#D0D0AF;
	vertical-align:top;
	text-align:right;
}
.certificateTableTitle {
	background:#BBB69B url(../Images/dot1.gif) repeat-x left top;
	vertical-align:top;
	text-align:center;
	height:28px;
}
.certificateTableFooter {
	background:#FFF url(../Images/greetings_tableB.gif) repeat-x left bottom;
	vertical-align: bottom;
	height:8px;
}
.certificateTableMain {
	background-color:#BBB69B;
	border-left:1px solid #F0F0E3;
	border-right:1px solid #F0F0E3;
	vertical-align: top;
	text-align:center;
	padding:0 4px 0 4px;
}
.pinkTextBigBold {
	font:bold 11px Verdana, Arial, Helvetica, sans-serif; 
	color: #900; 
}
a.pinkLink:link, a.pinkLink:visited { 
	font:bold 11px Verdana, Arial, Helvetica, sans-serif; 
	color: #900; 
	text-decoration: underline;
}
a.pinkLink:hover { 
	color: #393828; 
	text-decoration: underline;
}
.button {
	background-color: #DED9AF;
	font-family: Verdana;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	text-align:center;
	padding: 2px;
	border: 1px solid #888B75;
	cursor: hand;
}

/*********/
.PagernoBackground
{
    background-color: #EAE6D1;
    font-family:arial;
    font-size:12px;
    font-weight:bold;
    text-decoration:none; 
}
.PagernoWithoutBkgrnd
{
    font-family:arial;
    font-size:12px;
    font-weight:bold;
    text-decoration:none; 
    color:#444444;
}
.Booksubtitle
{
    font-size:10px;
}
a.more_library
{
color:#a28001;
font-family:arial;
font-size:12px;
font-weight:bold;
padding-right:0px;
}

a.librarysubheading
{
font-family:perpetua,Times New Roman;
font-size:18px;
color:#444444;
}
a:hover.librarysubheading
{
font-family:perpetua,Times New Roman;
font-size:18px;
color:#A28001;
}
a.librarytextm
{
font-family:arial;
font-size:12px;
text-align:justify;
color:#444444;
}
a:hover.librarytextm
{
font-family:arial;
font-size:12px;
text-align:justify;
color:#A28001;
}

.link1
{
font:11px Arial;
color:#A18001;
line-height:15px;
text-decoration:underline;
}
a.link1:hover
{
font:11px Arial;
color:#A18001;
line-height:15px;
text-decoration:none;
}



.sitelink
{
font:12px Arial;
color:#A18001;
line-height:15px;
text-decoration:underline;
}
a.sitelink:hover
{
font:12px Arial;
color:#A18001;
line-height:15px;
text-decoration:underline;
}

.buy_now_link
{
font:12px Arial;
color:#8d8d4d;
line-height:15px;
text-decoration:underline;
}
a.buy_now_link:hover
{
font:12px Arial;
color:#8d8d4d;
line-height:15px;
text-decoration:underline;
}

.sitemap_link
{
font-family:perpetua,Times New Roman;
font-size:20;
color:#767e39;
text-decoration:none;
}

a.linkHeader1
{
font-family:trebuchet MS,perpetua,Times New Roman;
font-size:12px;
text-decoration:underline;
color:#a28001;
font-weight:bold;

}
/*New homepage*/
.heading_steps
{
font-size:18px;
font-weight:bold;
font-family:perpetua;
color:#808000;
}
.number_steps
{
font-size:25px;
font-family:perpetua;
font-weight:bold;
color:#808000;
}
.steps_text
{
font-size:15px;
font-family:perpetua;
color:#68685B;
font-weight:normal;
}
.pinkbg
{
background-image:url('/images/pink_box.gif');
background-repeat:no-repeat;
width:161px;
height:285px;
}
.bluebg
{
background-image:url('/images/BlueGingham.gif');
background-repeat:no-repeat;
width:161px;
height:285px;
}
.green_top
{
background-image:url('/images/top_green.gif');
width:438px;
height:6px;
background-repeat:no-repeat;
}

.green_mid
{
background-image:url('/images/mid_green.gif');
background-repeat:repeat-y;
width:438px;
font-size:23px;
font-weight:bold;
font-family:perpetua;
color:#808000;
padding-left:10px;
}
.green_bottom
{
background-image:url('/images/bottom_green.gif');
width:438px;
height:6px;
background-repeat:no-repeat;
}

.main_bg
{

background-image:url('/images/logo_05.gif');
background-repeat:repeat;
background-position:center top;
}
.left_bg
{
background-image:url('/NewsLetterImages/bg_pattern.png');
/*background-image:url('/images/logo_05.gif');*/
background-repeat:repeat-both;
background-position:right top;
height:965;
}
.right_bg
{
background-image:url('/NewsLetterImages/bg_pattern.png');
/*background-image:url('/images/logo_05.gif');*/
background-repeat:repeat-both;
background-position:left top;
height:965;
}

/*New homepage*/

/*yahoo shopping cart*/
.heading_new_gift
{
font-size:20px;
font-family:perpetua;
color:#303030;
}
.heading_gift
{
font-size:20px;
font-family:perpetua;
color:#808000;
}
.heading2_gift
{
font-size:13px;
font-family:perpetua;
color:#696965;
line-height:20px;
}
.text_gift
{
font-size:12px;
font-family:Arial;
color:#444444;
line-height:15px;
}
.price_gift
{
font-size:12px;
font-family:arial;
color:#696965;
line-height:18px;
}
.bg_uniquely
{
text-align:right;
width:314px;
height:151px;
border:none;
background-image:url(/images/Uniquely.jpg)
}
.bg_text
{
width:299px;
height:131px;
padding-top:20px;
padding-right:15px;
font-size:13px;
font-family:Trebuchet MS;
color:#44433e;
}
.bg_selected
{
text-align:right;
width:315px;
height:151px;
border:none;
background-image:url(/images/selectedm.jpg)
}

.heading_gift_prod
{
font-size:22px;
font-family:perpetua;
color:#808000;
}
.heading2_gift_prod
{
font-size:13px;
font-family:perpetua;
color:#696965;
line-height:15px;
}
.breadcrumb_gift
{
font-size:16px;
font-family:perpetua;
color:#808000;
text-decoration:unerline;
}
a.breadcrumb_gift
{
font-size:16px;
font-family:perpetua;
color:#808000;
text-decoration:unerline;
}

/*yahoo shopping cart*/



/***Father's Day****/

.clickLink
{
font:12px Arial;
color:#8080C0;
line-height:15px;
text-decoration:underline;
font-weight:bold;
}
.main_table{background-color:#E5E1C4;}
.header_top{border-top: 1px solid #B7B5A0;background-color:#E5E1C4;}
.header_bottom{border-bottom: 1px solid #B7B5A0;background-color:#E5E1C4;}
.left_border{border-left: 1px solid #B7B5A0;background-color:#E5E1C4;}
.right_border{border-right: 1px solid #B7B5A0;background-color:#E5E1C4;}
.customer_txt{color:#6c6a0f; font-size:11px; font-family:Georgia, "Times New Roman", Times, serif;}
a.top_links{ color:#a28001; font-size:11px; text-decoration:underline;}
a.top_links:hover{ text-decoration:none;}

.notify_txt_left{ background-color:#EFEEDC; border:1px solid #FFFFFF;border-right:0px;}
.notify_txt_right{ background-color:#EFEEDC; border:1px solid #FFFFFF;border-left:0px;}
.txt_top{width:578px;  text-align:left;font-size:13px; color:#5e5b4d; line-height:18px; font-family:"Trebuchet MS", Georgia, Helvetica, serif;}
.easy_step_txt{color:#843107; font-size:20px;line-height:23px; text-indent:19px;}

.lower_section{ background:#FFFFFF; border-top:1px solid #C5C5C5;}
.img_hdg{color:#843107; font-size:17px; text-align:left;line-height:32px; font-weight:bold;}
.visit_links{color:#a28001; font-size:12px; font-family:Arial, Helvetica, sans-serif; text-decoration:underline; }
.visit_links:hover{ text-decoration:none;}
.img_links{ color:#a28001;line-height:25px; font-size:11px; font-family:Arial, Helvetica, sans-serif; text-decoration:underline;}
.img_links:hover{ text-decoration:none;}
.listlinks{ color:#a28001; line-height:18px;font-size:11px; font-family:Arial, Helvetica, sans-serif; text-decoration:underline;}
.listlinks:hover{ text-decoration:none;}
.list_text{color:#595648; font-size:10px; font-family:"Trebuchet MS", Georgia, Helvetica, serif; line-height:16px;}
.tabl_text{font-size:12px; color:#767675; font-family:Arial, Helvetica, sans-serif;}


/*End of Father's Day */
